--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
0	Rak-loc'han	Pré-départ	0	0	0	0	0	0	0
100	Beg ar Raz -> Kemperle	Pointe du Raz -> Quimperlé	224	224000	1000	0	0	0	224
200	Kemperle -> Ar Roc'h Bernez	Quimperlé -> La Roche-Bernard	224	224000	1000	0	0	225	449
700	Plijidi -> Landerne	Plésidy -> Landerneau	224	224000	1000	0	0	1350	1574
800	Landerne -> Kastell-Paol	Landerneau -> Saint-Pol-de-Léon	224	224000	1000	0	0	1575	1799
900	Kastell-Paol -> Montroulez	Saint-Pol-de-Léon -> Morlaix	224	224000	1000	0	0	1800	2024
300	Ar Roc'h Bernez -> Gwenvenez	La Roche-Bernard -> Guémené-Penfao	43	42634	190	14568	68362	450	674
400	Gwenvenez -> Pleder	Guémené-Penfao -> Plesder	106	106222	473	68362	73044	675	899
500	Pleder -> Ploueg-ar-Mor	Plesder -> Plouézec	114	113602	505	73044	77477	900	1124
600	Ploueg-ar-Mor -> Plijidi	Plouézec -> Plésidy	42	42015	187	77477	50473	1125	1349
\.


--
-- PostgreSQL database dump complete
--

